<?php
//<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
//sigurnost:
if (!defined('SIGURICA')) die('Nedozvoljen pristup!');
if ($prava_pristup_sadrzaj!=1) die('Nedozvoljen pristup!');

$pozicija=$_GET[pozicija];
$id_kat=$_GET[id_kat];

$sql99="SELECT 
id_kategorija,
pozicija 
FROM b7_kategorija 
WHERE 
id_rubrika='$id_rub' 
AND  pozicija<'$pozicija' 
ORDER BY pozicija desc limit 1";

$result = mysql_query($sql99, $conn);
if ($result) 
{
	list($id_sadrzaj_manji, $pozcija_manja) = mysql_fetch_row($result);


	$result = mysql_query("UPDATE  b7_kategorija SET
                            pozicija='$pozcija_manja'
                            WHERE id_kategorija='$id_kat'");

	$result = mysql_query("UPDATE  b7_kategorija SET
                            pozicija='$pozicija'
                            WHERE id_kategorija='$id_sadrzaj_manji'");
}
?>